@charset "UTF-8";
/* CSS Document */


/* ============================
		topfaqSection
	============================ */

.topfaqSection.faqAnchorList {
background-color: #eee;
padding: 1.5em;
border-radius: 10px;
}

.topfaqSection.faqAnchorList li:last-child {
margin-bottom: 0;
}



/* faqList */

.topfaqSection.faqList {
}

.topfaqSection.faqList li {
padding: 2em;
border-bottom: 1px dashed #ccc;
}

.topfaqSection.faqList dl {
}
.topfaqSection.faqList dt {
position: relative;
padding-left: 10px;
font-weight: bold;
line-height: 1.5em;
}

.topfaqSection.faqList dt .prefix {
position: absolute;
top: -4px;
left: -30px;
width: 30px;
line-height: 30px;
text-align: center;
font-size: 2.4rem;
font-weight: bold;
color: #fff;
background-color: #69ce79;
}

.topfaqSection.faqList dd {
line-height: 1.5em;
padding: 1.2em 0 0 0;
padding-left: 10px;
position: relative;
}

.topfaqSection.faqList dd .prefix {
position: absolute;
top: 22px;
left: -30px;
width: 30px;
line-height: 30px;
text-align: center;
font-size: 2.4rem;
font-weight: bold;
color: #fff;
background-color: #7abc58;
}

.topfaqSection.faqList dd a {
color: #347e3f;
text-decoration: underline;
}


/* acordion */
.topfaqSection.acordion{ 	margin: 0; }
.topfaqSection.acordion .trigger {
position: relative;
box-sizing: border-box;
padding-right: 30px;
}
.topfaqSection.acordion .trigger:hover { cursor:pointer; }
.topfaqSection.acordion .trigger span.open-close {
position: absolute;
top: -5px;
right: 0;
width: 26px;
height: 26px;
background-image: url("../../medical/images/acordion001.svg");
background-size: 14px auto;
background-repeat: no-repeat;
background-position: center;
transition: all .2s;
}
.topfaqSection.acordion .active span.open-close {
position: absolute;
top: -5px;
right: 0;
width: 26px;
height: 26px;
background-image: url("../../medical/images/acordion001.svg");
background-size: 14px auto;
background-repeat: no-repeat;
background-position: center;
transition: all .2s;
transform: rotate(180deg);
}


/*　faqAnswer-h1　*/

.faqAnswer-h1{
position: relative;
padding-left: 40px;
font-weight: bold;
line-height: 1.5em;
}

.faqAnswer-h1::before {
content: "Q";
position: absolute;
top: -4px;
left: 0px;
width: 30px;
line-height: 30px;
text-align: center;
font-size: 2.4rem;
font-weight: bold;
color: #fff;
background-color: #69ce79;
}

.faqAnswer {
padding-left: 40px;
position: relative;
padding: 1.2em 0 2em 0;
}

.faqAnswer p {
line-height: 1.5em;
padding-left: 40px;
}

.faqAnswer::before {
content: "A";
position: absolute;
top: 15px;
left: 0px;
width: 30px;
line-height: 30px;
text-align: center;
font-size: 2.4rem;
font-weight: bold;
color: #fff;
background-color: #7abc58;
}


.topfaqSection .answerList > li {
margin-bottom: 2em;
padding-bottom: 0em;
border-bottom: 1px dashed #ccc;
}

.topfaqSection .answerList a {
color: #347e3f;
text-decoration: underline;
}


.topfaqSection .btnMore {
text-align: center;
}

.topfaqSection .btnMore a {
display: inline-block;
text-decoration: none;
background-color: #347e3f;
color: #fff;
font-size: 1.8rem;
line-height: 2.5em;
padding: 0 1em;
border-radius: 3em;
}


/* for SP */
@media screen and (max-width: 767px) {

	.topfaqSection .priceTable001 {
	margin-left: 40px;
	width: calc(100% - 40px);
	}


}



/* for PC */
@media screen and (min-width: 1201px) {

	.topfaqSection.faqList dt {
	padding-left: 20px;
	font-size: 2.0rem;
	}

	.topfaqSection.faqList dt .prefix {
	position: absolute;
	top: -5px;
	left: -30px;
	width: 40px;
	line-height: 40px;
	}

	.topfaqSection.faqList dd {
	line-height: 1.5em;
	padding-left: 20px;
	}

	.topfaqSection.faqList dd .prefix {
	position: absolute;
	top: 22px;
	left: -30px;
	width: 40px;
	line-height: 40px;
	}


	.faqAnswer-h1{
	padding-left: 50px;
	font-size: 2.0rem;
	}

	.faqAnswer-h1::before {
	top: -5px;
	left: 0px;
	width: 40px;
	line-height: 40px;
	}

	.faqAnswer {
	line-height: 1.5em;
	padding-left: 50px;
	}

	.faqAnswer::before {
	top: 10px;
	left: 0px;
	width: 40px;
	line-height: 40px;
	}

	.faqAnswer p {
	padding-left: 0px;
	}

	.topfaqSection .answerList > li {
	margin-bottom: 3em;
	}


	.topfaqSection .btnMore a {
	font-size: 2.4rem;
	line-height: 3em;
	padding: 0 1em;
	border-radius: 34em;
	}

}